@font-face {
    font-family: 'gravitylight';
    src: url('../css/fonts/gravity-light-webfont.eot');
    src: url('../css//fonts/gravity-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css//fonts/gravity-light-webfont.woff2') format('woff2'),
         url('../css//css//fonts/gravity-light-webfont.woff') format('woff'),
         url('../css//fonts/gravity-light-webfont.ttf') format('truetype'),
         url('../css//fonts/gravity-light-webfont.svg#gravitylight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    font-family: 'gravitylight';
}
#fondo{
  position: absolute;
  left: 0%;
  top: 0%;
  height: 100%;
  width: 100%;
  z-index: 2;
}


.noseleccionable{
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}



.consigna{
  position: absolute;
  left: 3%;
  top: 15%;
  height: 10%;
  width: 87%;
  text-align: justify;
  z-index: 4;
  color: #000;
}
